/********* RSS *********/

pre { white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; font-family: Arial; }

.rssitemcontainer { width: 100%; padding: 0; margin: 0; list-style: none; }
.rssItems { margin: 0; padding: 0; }
.slides_control { max-width: 100%; }

/***RSS Title***/
.rsstitlecontainer { }
.rsstitle { font-weight: bold; padding: 10px 0 10px 0; font-size: 1.3em; }
/***************/

/***RSS Description***/
.rssdescriptioncontainer { margin-top: 10px; }
.rssdescription { font-size: 16px; }
/***************/

/*** RSS Date ***/
.rssitemtitledate { }

/***RSS Item Title***/
.rssitemtitlecontainer { list-style-type: none; margin: 0; padding: 0; }
.rssitemtitle a { margin: 0; line-height: normal; font-weight: normal; font-size: 20px; font-style: italic; }
/***************/

/***RSS Item Description***/
.rssitemdescriptioncontainer { list-style-type: none; margin: 0; padding: 0; margin-top: 10px; }
.rssitemdescription { }
/***************/

.location-title { display: none; }
.adr { text-transform: capitalize; font-size: 14px; font-weight: 600; font-style: italic; }

.rssitemdivider { margin: 0; padding: 0; height: 1px; }

/* Testimonials */

.testimonials .rsstitlecontainer { display: none; }
.testimonials .rssitemdescription { padding: 40px 0 0; line-height: 2em; }